/*custom styles for search pages*/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*facets panel*/
div.searchFacets{
 background:#EFEFEF;
 margin:12px 0px 10px 0px;
 padding:6px 10px 5px 10px;
 border:1px solid #ECEEE1;
 border-radius:10px;
 /*white-space: pre-wrap;*/
}
div.searchResults{
 margin:0px;
}
h2.search{
 margin:20px 0 0 0;
 padding:0px;
 font-size:1.39em;
 color:#333;
 font-family: 'Open Sans', Arial,Segoe UI,Helvetica;
 font-weight:bold;
}
h3.search{
 margin:25px 0 0 0;
 padding:0px;
 font-family: 'Open Sans', Arial,Segoe UI,Helvetica;
 font-size:0.99em;
 color:#333;
 font-weight:bold;
 border:none;
 clear:both;
}
h4.search{
 margin:0px;
 padding:0px;
 font-family: 'Open Sans', Arial,Segoe UI,Helvetica;
 font-size:0.9em;
 font-weight:normal;
}
h3.search{
 margin:25px 0 0 0;
 padding:0px;
 font-family: 'Open Sans', Arial,Segoe UI,Helvetica;
 font-size:0.99em;
 color:#333;
 font-weight:bold;
 border:none;
 clear:both;
}
.detailLabel {
 margin: 4px 0;
 padding:0px;
 font-family: 'Open Sans', Arial,Segoe UI,Helvetica;
 font-size:0.99em;
 color:#333;
 font-weight:bold;
 border:none;
 clear:both;
}
.left {
    width: 45%;
    float: left;
    text-align: left;
}
.right {
    width: 50%;
    margin-left: 10px;
    float:left;
}
input.searchText, select.searchCombo{
 width:218px;
 margin:10px 0px 10px 0px;
}
ul.search{
 list-style-type:none;
 margin:0px;
 padding:0px;
}
ul.search li{
 margin:10px 0 10px 0;
}
div.eventDetails{
 margin:4px 0 4px 0;
}
div.eventDetailsSmall{
 font-size:0.8em;
 margin:4px 0 15px 5px;
 clear:both;
}
div.eventDetailsLink{
 white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

div.ContentArea a:link, ul.search li a:link, div.eventDetails a:link, span.srDetails a:link, div.srDescription a:link, div.srTpDetails a:link, div.category a:link{
 color:#1D6CCD;
 text-decoration:none;
 border-bottom: 1px dotted #1D6CCD;
}
div.ContentArea a:visited, ul.search li a:visited, div.eventDetails a:visited, span.srDetails a:visited, div.srDescription a:visited, div.srTpDetails a:visited, div.category a:visited{
 color:#655341;
 text-decoration:none;
 border-bottom: 1px dotted #655341;
}
div.ContentArea a:hover, ul.search li a:hover, div.eventDetails a:hover, span.srDetails a:hover, div.srDescription a:hover, div.srTpDetails a:hover, div.category a:hover{
 color:#6CA5EB;
 text-decoration:none;
 border-bottom: 1px dotted #6CA5EB;
}
div.category{
 margin:10px 0 10px 0;
}
div.InThisSection{
 margin:30px 0 0 0;
 padding:10px 0 0 0;
}
div.Related{
 margin:30px 0 0 0;
 padding:10px 0 0 0;
}
div.GreyBottom{
  border-bottom: 2px solid #EFF1E8;
}
div.GreyTop{
  border-top: 2px solid #EFF1E8;
}
div.OrangeBottom{
  border-bottom: 4px solid #F58023;
}
div.OrangeTop{
  border-top: 4px solid #F58023;
}
input.searchButton{
 color:#FFF;
 background-color:#6B7A11;
 width:80px;
 height:30px;
}
input.searchShowMoreButton{
 color:#FFF;
 background-color:#6C7341;
 width:100%;
 min-height:51px;
 margin:20px 0 20px 0;
}
input.viewButton{
 color:#FFF;
 background-color:#6B7A11;
 width:55px;
 height:24px;
}
button.searchShowMoreButton{
 color:#FFF;
 background-color:#008DC7;
 width:100%;
 min-height:51px;
 margin:20px 0 20px 0;
}
button.searchShowMoreButton img {
    display: none;
    margin-right: 10px;
    vertical-align: middle;
}
button.searchShowMoreButton span.loading {
    display: none;
}
button.searchShowMoreButton.active img, button.searchShowMoreButton.active span.loading {
    display: inline-block;
}
button.searchShowMoreButton.active span.seemore {
    display: none;
}
/*hides filter link on non-mobile view*/
div.filterToggle{
 width:auto;
 display:none;
 background-image: url(../Images/magnifier.png);
 background-repeat:no-repeat;
 background-position:90px;
}
div.filterToggleHide{
 background-image: url(../Images/cross.png);
 background-position:124px;
}
/*results panel*/
div.srContainer{
 padding:20px 0 20px 0;
 clear:both;
 /*border-bottom:dotted 1px #DDD;*/
}
div.fb-best-bet{
 background:#EEE;
 padding:5px 10px 5px 10px;
 margin:10px 0 0 0;
 border:1px solid #EEE;
 border-radius:10px;
}
div.srIcon{
 width:80px;
 min-height:80px;
 background-image: url(../Images/icon_event.png);
 background-repeat:no-repeat;
 background-position:0px 8px;
 float:left;
 margin:0 10px 0 0;
}
div.srIcon img{
 /*margin:58px 0 0 0;*/
}
div.srIconMedium{
 min-height:180px;
}
div.srIconLarge{
 min-height:220px;
}
div.srIconAcrrmProvided{
 background-image: url(../Images/icon_acrrm_provided.png);
}
div.srIconCareers{
 background-image: url(../Images/icon_careers_option_event.png);
}
div.srIconConference{
 background-image: url(../Images/icon_conference.png);
}
div.srIconContent{
 background-image: url(../Images/icon_content.png);
}
div.srIconCourse{
 background-image: url(../Images/icon_course.png);
}
div.srIconDocument{
 background-image: url(../Images/icon_document.png);
}
div.srIconEhealth{
 background-image: url(../Images/icon_ehealth.png);
}
div.srIconEvent{
 background-image: url(../Images/icon_event.png);
}
div.srIconAcrrmEvent{
 background-image: url(../Images/icon_event_acrrm.png);
}
div.srIconForm{
 background-image: url(../Images/icon_form.png);
}
div.srIconNetworking{
 background-image: url(../Images/icon_networking_event.png);
}
div.srIconNews{
 background-image: url(../Images/icon_news.png);
}
div.srIconOnline{
 background-image: url(../Images/icon_online_learning.png);
}
div.srIconOnlineContent{
 background-image: url(../Images/icon_online_learning_content.png);
}
div.srIconRma{
 background-image: url(../Images/icon_rma.png);
}
div.srIconSocialFacebook{
 background-image: url(../Images/icon_social_facebook.png);
}
div.srIconSocialLinkedin{
 background-image: url(../Images/icon_social_linkedin.png);
}
div.srIconSocialTwitter{
 background-image: url(../Images/icon_social_twitter.png);
}
div.srIconTeachingPost{
 background-image: url(../Images/icon_teaching_post.png);
 /*min-height:180px;*/
}
div.srIconVc{
 background-image: url(../Images/icon_virtual_classroom.png);
}
div.srIconWorkshop{
 background-image: url(../Images/icon_workshop.png);
}
div.srIconYoutube{
 background-image: url(../Images/icon_youtube.png);
}
div.srTitle{
 padding:0;
 font-size:1.5em;
}
div.srTitle a:link{
 color:#1D6CCD;
 text-decoration:none;
 border-bottom: 1px dotted #1D6CCD;
}
div.srTitle a:visited{
 color:#655341;
 text-decoration:none;
 border-bottom: 1px dotted #655341;
}
div.srTitle a:hover{
 color:#6CA5EB;
 text-decoration:none;
 border-bottom: 1px dotted #6CA5EB;
}
div.srDescription{
 margin:5px 0 0 0;
 /*clear:both;*/
}

/*points icons*/
div.srR2{
 margin:15px 0 0 0;
}
div.srPoints{
 font-size:0.7em;
 float:left;
 margin:0 10px 8px 0;
 padding:3px 10px 3px 10px;
 background-color:#FFDD8C;
 border:1px solid #FFDD8C;
 border-radius:6px;
 min-width:96px;
 text-align:center;
}
div.srPointsQiCpd{
 background-color:#FFC58A;
 border:1px solid #FFC58A;
}
div.srPointsMops{
 background-color:#D2C6B9;
 border:1px solid #D2C6B9;
}
div.srPointsProc{
 background-color:#B39D88;
 border:1px solid #B39D88;
 color:#FFF;
}
div.srPointsExt{
 background-color:#B7CE9C;
 border:1px solid #B7CE9C;
}
div.srPointsFacrrm{
 background-color:#FF9900;
 border:1px solid #FF9900;
}
div.srPointsALifeSupport{
 background-color:#486A00;
 border:1px solid #486A00;
 color:#FFF;
}
div.srPointsBLifeSupport{
 background-color:#669900;
 border:1px solid #669900;
 color:#FFF;
}
/*search result tooltips*/
.tooltip{
  display: inline;
  position: relative;
  background-image: url(../Images/information.png);
  background-repeat: no-repeat;
  background-position: 98% 50%;
}
.tooltip:hover:after{
  background: #333;
  background: rgba(0,0,0,.8);
  border-radius: 5px;
  bottom: 26px;
  color: #fff;
  content: attr(title);
  left: 20%;
  padding: 5px 20px;
  position: absolute;
  z-index: 98;
  min-width:120px;
}
/*tooltip arrow*/
.tooltip:hover:before{
  border: solid;
  border-color: #333 transparent;
  border-width: 6px 6px 0 6px;
  bottom: 20px;
  content: "";
  right: 4%;
  position: absolute;
  z-index: 99;
}
/*adjusts the padding on MOPS search result buttons to allow for tooltip*/
div.srR2 div.srPointsMops{
  padding:3px 24px 3px 10px;
}
/*search details tooltips overides*/
div.eventInfo .tooltip{
  display: block;
}
div.eventInfo .tooltip:hover:after{
  background: #333;
  background: rgba(0,0,0,.8);
  border-radius: 5px;
  bottom: 26px;
  color: #fff;
  content: attr(title);
  left: 60%;
  padding: 5px 15px;
  position: absolute;
  z-index: 98;
  max-width:120px;
	font-size:0.7em;
}
/*tooltip arrow*/
div.eventInfo .tooltip:hover:before{
  border-width: 6px 6px 0 6px;
	bottom: 20px;
	right: 6px;
}

/*event details*/
div.eventInfo, div.eventProvider{
 margin:0px;
 padding:6px 10px 10px 10px;
 border-top-left-radius:0px;
 border-top-right-radius:0px;
}
div.panelTitle{
 background-color:#556C96;
 color:#FFF;
 border-top-left-radius:10px;
 border-top-right-radius:10px;
 padding:5px 10px 5px 10px;
 margin:10px 0 0 0;
 font-size:0.97em;
}
div.eventInfo div.srPoints{
 float:none;
 margin:5px 0px 0 0;
 font-size:15px;
}
div.whiteRoundedContainer{
 background:#FFF;
 border:1px solid #FFF;
 border-radius:10px;
}
div.providerLogo{
 margin:20px 5px 5px 5px;
 padding:10px 5px 10px 5px;
 text-align:center;
}
.registerButton{
 color:#FFF;
 background-color:#A61991;
 width:100px;
 margin:0px;
 padding:4px 10px 4px 10px;
 text-decoration:none;
}
div.buttonRegister
{
 margin-bottom: 10px;
}
.registerButtonAdd{
 width:50px;
}
.registerButtonRegister{
 width:60px;
}
input.addButton{
 width:60px;
}
/*global search*/
div.globalSearchKeyword{
 margin:20px 0 0 0;
}
div.globalSearchKeyword input.searchText{
 width:300px;
 margin:0 10px 0 0;
}
div.searchTerms{
 width:98px;
 float:left;
 margin:5px 0 0 0;
}
div.globalSearchFacets{
 margin:10px 0px 10px 0px;
}
div.resultFeedback{
 clear:both;
 margin:20px 0 0 0;
 font-size:0.86em;
}
div.resultFeedbackCount{
 font-style:italic;
}
div.srDetailsContainer{
 /*margin:10px;*/
 margin:14px 10px 18px 10px;
}
span.srDetails{
 font-size:0.86em;
 font-style:italic;
 margin: 0 10px 0 0;
 padding: 0 10px 0 0;
 border-right:1px solid #CCC;
}
/*div.social{
  width: 550px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	border-bottom: 1px dotted #1D6CCD;
}*/
/*teaching post*/
div.srDiscipline{
 margin:8px 0 5px 0;
 font-size:0.86em;
 color:#666;
}
div.srTpRestricted{
 margin:12px 0 8px 90px;
 font-size:0.7em;
 padding:3px 10px 3px 10px;
 background-color:#FFFF00;
 border:1px solid #FFFF00;
 border-radius:6px;
 width:120px;
 text-align:center;
}
p.desc, ul.desc li{
 font-size:0.86em;
}
ul.descProc{
 margin:5px 0 5px 5px;
}
ul.descProc li{
 list-style-type:upper-alpha;
}
img.profilePic{
 float:right;
 margin:0 0 10px 10px;
}
.floatLeft{
 float:left;
}
div.contextWrapper{
 margin:0 40px 0 0;
}
/*fixing missing style*/
.ButtonLink{
    height: 24px;
    line-height: 24px;
    padding:0 10px;
    font-family: OpenSansLight, Arial,Segoe UI,Helvetica;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-align: center !important;
    border-radius: 9px 9px;
    background: #3d90f6;
    display:inline-block;
}
.ButtonLinkTp{
 margin:10px 0 0 0;
}
/*a.ButtonLink:link{
 background: #3d90f6;
}
a.ButtonLink:hover{
 background: #095EC6;
}*/
ul.ListNoBullet{
 margin:10px 0 10px 0;
 padding:0px;
 list-style-type:none;
}
ul.ListNoBullet li{
 margin:5px 0 5px 0;
}
div.sortingPanel{
 width:355px;
 float:left;
 margin:0 0 10px 0;
}
div.sortingBlurb{
 width:200px;
 float:left;
 text-align:right;
 margin:5px 5px 0 0;
}
div.resultsSelect{
 width:150px;
 float:right;
}
div.GridDiv{
 clear:both;
}
/*decision trees*/
div.tQuestionContainer{
 border:1px solid #c7c7c7;
 border-radius:9px;
 background:#f7f6f6;
 margin:20px 0 20px 0;
}
div.tResponse, div.tResponseFinal{
 background:#CCC;
 margin:0px;
 padding:10px;
 border-bottom-left-radius:7px;
 border-bottom-right-radius:7px;
}
div.tResponse{
 background:#FF9D9D;
 border:1px solid #FF9D9D;
 border-top:1px solid #c7c7c7;
}
div.tResponseFinal{
 background:#B0FFB0;
 border:1px solid #B0FFB0;
 border-top:1px solid #c7c7c7;
}
div.tQuestion{
 margin:0px;
 padding:10px;
 border-top:1px solid #CCC;
}
div.tQuestionFirst{
 border-top:none;
}

/*more - less styles*/
div.ContentArea a.more:link, div.ContentArea a.more:hover{
 border-bottom:none;
}
div.morebox{
 border:1px solid #c7c7c7;
 border-radius:9px;
 background:#f7f6f6;
 margin:10px;
 padding:10px;
}
div.morebox p{
 margin:4px 0 8px 0;
}
a.moredown{
 background:url('../Images/button_arrow_down_small.png');
 background-repeat:no-repeat;
 background-position:right center;
 text-decoration:none;
 border-bottom:none;
 padding-right:18px;
} 
a.moreup{
 background:url('../Images/button_arrow_up_small.png');
 background-repeat:no-repeat;
 background-position:right center;
 text-decoration:none;
 border-bottom:none;
 padding-right:18px;
}

/*tests empty links*/
.emptyLink{
 background:#FF99FF;
}
/*tests links to old website*/
.oldLink{
 background:#00FF00;
}
/*tests for span line height from word*/
.spanLineHeight{
 background:#FF8000;
}
/*fixes line-height from word*/

span[style="line-height: 1.5;"]{
 line-height: normal !important;
}
/*
span[style="text-decoration: underline;"]{
 text-decoration: none !important;
}*/

/*detail construction*/
div.acSearchDetailsWrapper{
 width:100%;
 margin:30px 0 0 0;
 padding:0;
}
div.acSearchDetailsLeft{
 float:left;
 width:25%;
 margin:0;
}
div.acSearchDetailsCenter{
 float: left;
 width:50%;
 margin:0;
}
div.acSearchDetailsRight{
 float:left;
 width:25%;
 margin:0;
}
div.acSearchDetailsBio{
 float: left;
 width:75%;
 margin:0;
}
div.acEventInfoBlock{
 margin-bottom:15px;
}
div.acEventDetailsBlock{
 margin-left:12px;
}
div.acProviderInfoBlock{
 margin-left:12px;
}

/*link transform styles*/
a.acExternalLink{
 background:url('../Images/link_external.png');
 background-repeat:no-repeat;
 background-position:right center;
 padding-right:18px;
}
a.acDocWordLink{
 background:url('../Images/page_white_word.png');
 background-repeat:no-repeat;
 background-position:right center;
 padding-right:18px;
}
a.acDocPptLink{
 background:url('../Images/page_white_powerpoint.png');
 background-repeat:no-repeat;
 background-position:right center;
 padding-right:18px;
}
a.acDocPdfLink{
 background:url('../Images/page_white_acrobat.png');
 background-repeat:no-repeat;
 background-position:right center;
 padding-right:18px;
}
a.acDocExlLink{
 background:url('../Images/page_white_excel.png');
 background-repeat:no-repeat;
 background-position:right center;
 padding-right:18px;
}

/* Funnelback QUERY COMPLETION - Uses jquery-ui */

ul.ui-autocomplete {
    font-family: 'Arial';
    background: white;
    text-align: left;
    border: solid 1px #bbbbdd;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    width: inherit;
    position: absolute;
}

ul.ui-autocomplete h2 {
    font-size: small;
    background-color: #efefef;
    padding: 5px;
}


ul.ui-autocomplete li.ui-menu-item {
    padding: 0;
    margin: 0;
}

ul.ui-autocomplete li.ui-menu-item a {
    display: block;
    padding: 3px;
    cursor: pointer;
}

ul.ui-autocomplete li.ui-menu-item a.description,
ul.ui-autocomplete li.ui-menu-item a.url {
    padding-top: 0px;
}

ul.ui-autocomplete li.ui-menu-item span {
    display: block;
    font-size: small;
    padding-left: 10px;
}

ul.ui-autocomplete li.ui-menu-item a.ui-state-hover {
    background-color: #efefff;
}

.ui-helper-hidden-accessible {
    display: none;
}
.ui-autocomplete li a.ui-state-focus {
 background: #F3F1EE;
}

/*hacky stuff for promo video*/
.GridTitle{
 border-bottom:none;
}
.DashboardBox1 .Heading {
 border-bottom:none;
 padding: 12px 14px 0px 14px;
}
table.DashboardGrid1 tr{
 border-bottom: 1px solid #e3dfdf;
}
/*table.DashboardGrid1 tr:last-of-type{
 border-bottom: none;
}*/
.DashboardBox1 .WrapperInner {
 margin:0px;
}
div.GoPanel a{
 margin: 18px 18px 18px 14px;
}
div#MainContentAreaPlaceHolder_C033_AddMainTitletoDashBoard{
 position: relative;
 height: 40px;
 border-bottom: 1px solid #e3dfdf;
 padding: 12px 14px 8px 14px;
}
div.DashboardControlBorder{
 border-bottom: 1px solid #e3dfdf !important;
 margin-top:10px;
 margin-bottom:10px;
}
.GridBorderBottom {
 border-top:none;
}
div#MainContentAreaPlaceHolder_C033_AddTotalProgressDashboard{
 margin:10px 15px 0px 15px;
}








/*add to layout*/
table.ContentBlockTable tr:first-child td{
 background-color: #FFFFFF !important;
 color: #333 !important;
}
table.ContentBlockTable tr:first-child th{
 background-color: #7E8554 !important;
 color: #fff !important;
}
table.ContentBlockTable tr:nth-child(odd) td
{
    background-color: #FFFFFF;
}

table.ContentBlockTable tr:nth-child(even) td
{
    background-color: #F0F3EE;
}
h1{
 padding-bottom:4px;
 margin-bottom:14px;
 font-size:2.2em;
}
h2{
 font-size:1.7em;
}
h3{
 margin-bottom:8px;
 padding-bottom:3px;
 font-size:1.5em;
}
h4{
 font-size:1.4em;
}
h5{
 font-size:1.3em;
}
h6{
 font-size:1.2em;
}
h4, h5, h6{
 margin-top:20px;
}
p{
 margin:4px 0 14px;
}
table.RelatedWorkCollegeTable{
 padding:14px 0 14px 0;
}
table.RelatedWorkCollegeTable a.RelatedWorkCollegeTableSeeMoreWorkLink{
 text-decoration:underline;
}
table.RelatedWorkCollegeTable a.RelatedWorkCollegeTableSeeMoreWorkLink:hover{
 text-decoration:none;
 color:#FFF;
 border-bottom:none;
}
div.acSearchDetailsCenter table.ContentBlockTable{
 margin-left:12px;
 margin-bottom:12px;
 width:98%;
}
div.acSearchDetailsCenter table.ContentBlockTable th{
 font-weight:normal;
 color:#FFF;
 background-color: #7E8554;
}
.SharingPageWrapper {
 margin:0px !important;
 padding-bottom !important;
}
a.BlueButton{
 color:#FFF !important;
}